#wrapper-main{
	width: 655px;
	padding-top: 140px;
	margin-left: auto;
	margin-right: auto;
}

#logo{
	position: absolute;
	width: 222px;
	height: 148px;
	top: 0;
	left: 50%;
	margin-left: -111px;
	background-image: url(../images/logo.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	overflow hidden;
}
	#logo a{
		display: block;
		height: 100%;
		text-indent: -9999px;
	}

.main-head{
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 35px;
	text-transform: uppercase;
}

.sub-head{
	position: absolute;
	width: 100%;
	top: 620px;
	left: 0;
	font-size: 20px;
	font-weight: bold;
}

ul#map{
	display: block;
	position: relative;
	height: 395px;
	background-image: url(../images/map.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	margin-bottom: 65px;
	list-style-type: none;
	list-style-position: outside;
}
	/* Fallowing code prevents bad links from showing up */
	ul#map .link-item-wrap{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		background-repeat: no-repeat;
		background-position: 0 0;
		visibility: hidden;
		overflow: hidden;
	}
		ul#map .link-item-wrap a{
			display: block;
			height: 100%;
			text-indent: -9999px;
		}
	/* Fallowing code shows allowable links */
	ul#map #link-item-wrap-0, ul#map #link-item-wrap-1{
		visibility: visible;
	}
	/* Baloon Number 1 */
	ul#map #link-item-wrap-0{
		width: 181px;
		height: 79px;
		background-image: url(../images/baloon-1.png);
		top: 45px;
		left: 0;
	}
	/* Baloon Number 2 */
	ul#map #link-item-wrap-1{
		width: 118px;
		height: 177px;
		background-image: url(../images/baloon-2.png);
		top: 125px;
		left: 350px;
	}
	
#wrapper-foot{
	padding: 10px;
}
	#wrapper-foot p{
		display: inline-block;
		# display: inline;
		# zoom: 1;
		margin-left: 7px;
		margin-right: 7px;
		vertical-align: middle;
	}
	
/* Icons at footer */
#icon-tree, #icon-mail{
	display: inline-block;
	# display: block;
	# zoom: 1;
	width: 14px;
	height: 12px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#icon-tree{
	background-image: url(../images/icon-tree.gif);
}
#icon-mail{
	background-image: url(../images/icon-mail.gif);
}

#cloud{
	margin-bottom: 15px;
}
